.container {
    margin: auto;
    max-width: 700px;
    font-family: sans-serif;
}

.site-title {
    font-size: 3rem;
    color: gray;
    font-weight: 700;
    margin: 2rem 0;
}

.heading {
    color: cornflowerblue;
}

.nav-links {
    display: flex;
    list-style: none;
    padding-left: 0;
}

.nav-link-item {
    padding-right: 2rem;
}

.nav-link-text {
    color: black;
}

.inline {
    display: inline;;
}
